<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Сайт комос информ</title>
</head>
<body>
    <ul>
        <li>Главная</li>
        <li>Новости</li>
        <li>О сайте</li>
        <li>Creatio</li>
        <li>Сотрудники</li>
        <li>Контакты</li>
        <li>О погоде</li>
    </ul>
</body>
</html>
